<div class="modal-content">
  <div class="row">
    <div class="col-12 topDetail" >
      <img src="{{data.icon}}" style="margin-bottom: 10px;">
      <span class="title-modal"> {{data.headerDetail}} </span>
      <img src="assets/img/x.png" class="close-btn" (click)="close()">
    </div>

    <div class="col-12 bodyDetail">
      <br><br>
      <span class="title-modal2"> {{data.bodyDetail1}} </span>
      <br>
    </div>
    <div class="col-12 bodyDetail_sub" *ngIf="data.bodyDetail2.objective === 'ผลิตภัณฑ์ใหม่'">
      <br>
      <ul class="z">
        <li *ngIf="data.bodyDetail2.saveStatus_1 === false" class="title-modal3">รายละเอียดคำขอ</li>
        <li *ngIf="data.bodyDetail2.saveStatus_2 === false" class="title-modal3">แนวคิดและผลิตภัณฑ์</li>
        <li *ngIf="data.bodyDetail2.saveStatus_3 === false" class="title-modal3">วิเคราะห์สภาพตลาด ผลิตภัณฑ์ที่มีปัจจุบัน และคู่แข่งขัน</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_1 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Business Loan</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_2 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Personal Loan</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_3 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Housing Loan</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_4 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ --อื่นๆ (Credit)</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_5 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Non-Credit Product</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_6 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - อื่นๆ (Non-Credit Product)</li>
        <li *ngIf="data.bodyDetail2.saveStatus_5 === false" class="title-modal3">กระบวนการทำงาน</li>
        <li *ngIf="data.bodyDetail2.saveStatus_6 === false" class="title-modal3">ความพร้อมด้านการดำเนินงาน ( Operation )</li>
        <li *ngIf="data.bodyDetail2.saveStatus_7 === false" class="title-modal3">ความพร้อมด้านการให้บริการลูกค้าอย่างเป็นธรรม ( Market Conduct )</li>
        <li *ngIf="data.bodyDetail2.saveStatus_8 === false" class="title-modal3">ความพร้อมด้านเทคโนโลยีสารสนเทศ</li>
        <li *ngIf="data.bodyDetail2.saveStatus_9 === false" class="title-modal3">Cost & Benefit Analysis</li>
        <li *ngIf="data.bodyDetail2.saveStatus_10 === false" class="title-modal3">เป้าหมาย / ตัวชี้วัด</li>
        <li *ngIf="data.bodyDetail2.saveStatus_11 === false" class="title-modal3">ข้อมูลด้าน Finance</li>
        <li *ngIf="data.bodyDetail2.saveStatus_12 === false" class="title-modal3">ข้อมูลด้าน Complience</li>
      </ul>
    </div>
    <div class="col-12 bodyDetail_sub" *ngIf="data.bodyDetail2.objective === 'ทบทวนผลิตภัณฑ์ระหว่างปี' || data.bodyDetail2.objective === 'ทบทวนผลิตภัณฑ์ประจำปี'">
      <br>
      <ul class="z">
        <li *ngIf="data.bodyDetail2.saveStatus_1 === false" class="title-modal3">รายละเอียดคำขอ</li>
        <li *ngIf="data.bodyDetail2.saveStatus_20 === false" class="title-modal3">ปัญหาอุปสรรคและการจัดการ</li>
        <li *ngIf="data.bodyDetail2.saveStatus_2 === false" class="title-modal3">แนวคิดและผลิตภัณฑ์</li>
        <li *ngIf="data.bodyDetail2.saveStatus_3 === false" class="title-modal3">วิเคราะห์สภาพตลาด ผลิตภัณฑ์ที่มีปัจจุบัน และคู่แข่งขัน</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_1 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Business Loan</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_2 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Personal Loan</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_3 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Housing Loan</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_4 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ --อื่นๆ (Credit)</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_5 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - Non-Credit Product</li>
        <li *ngIf="data.bodyDetail2.saveStatus_4_6 === false" class="title-modal3">รูปแบบผลิตภัณฑ์ - อื่นๆ (Non-Credit Product)</li>
        <li *ngIf="data.bodyDetail2.saveStatus_5 === false" class="title-modal3">กระบวนการทำงาน</li>
        <li *ngIf="data.bodyDetail2.saveStatus_6 === false" class="title-modal3">ความพร้อมด้านการดำเนินงาน ( Operation )</li>
        <li *ngIf="data.bodyDetail2.saveStatus_7 === false" class="title-modal3">ความพร้อมด้านการให้บริการลูกค้าอย่างเป็นธรรม ( Market Conduct )</li>
        <li *ngIf="data.bodyDetail2.saveStatus_8 === false" class="title-modal3">ความพร้อมด้านเทคโนโลยีสารสนเทศ</li>
        <li *ngIf="data.bodyDetail2.saveStatus_9 === false" class="title-modal3">Cost & Benefit Analysis</li>
        <li *ngIf="data.bodyDetail2.saveStatus_21 === false" class="title-modal3">เป้าหมาย / ตัวชี้วัด</li>
        <li *ngIf="data.bodyDetail2.saveStatus_11 === false" class="title-modal3">ข้อมูลด้าน Finance</li>
        <li *ngIf="data.bodyDetail2.saveStatus_12 === false" class="title-modal3">ข้อมูลด้าน Complience</li>
        <li *ngIf="data.bodyDetail2.saveStatus_22 === false" class="title-modal3">สรุปข้อเสนอเพื่อพิจารณา</li>
        <li *ngIf="data.bodyDetail2.saveStatus_23 === false" class="title-modal3">ประวัติการปรับปรุงผลิตภัณฑ์ </li>
      </ul>
    </div>
  

   
    <div class="col-12" style="padding-left: 50px; padding-right: 50px; padding-bottom: 40px; text-align: center;">
      <br>
      <button type="button" class="btn btn-save"
          cdkFocusInitial
          (click)="back()">
          ตกลง
          </button>
    </div>
  </div>

</div>